HELPDESK - Thiét bi CNTT #50144

Setup Outlook - HANHND
03/13/2025 09:43 AM - Phan Khai Duy

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/13/2025

100%
0.00 hour
0.05 hour

Description

History

#1 - 03/13/2025 09:44 AM - Phan Khai Duy

- Status changed from In Progress to Finished

#2 - 03/19/2025 05:09 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026

1/1
